package com.fuzamei.entity;

public class OperationHistoryAdmin {
	private Integer id;					//主键id
	private String operatorName;		//操作人名
	private Integer operationTypeId;	//操作类型id
	private String operationTypeName;	//操作类型名
	private String beOperatedName;		//被操作人名
	private String beOperatedUsername;	//被操作人账号名
	private Long operationTime;			//操作时间
	private String hash;				//操作hash
	public String getBeOperatedUsername() {
		return beOperatedUsername;
	}
	public void setBeOperatedUsername(String beOperatedUsername) {
		this.beOperatedUsername = beOperatedUsername;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getOperatorName() {
		return operatorName;
	}
	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}
	public Integer getOperationTypeId() {
		return operationTypeId;
	}
	public void setOperationTypeId(Integer operationTypeId) {
		this.operationTypeId = operationTypeId;
	}
	public String getOperationTypeName() {
		return operationTypeName;
	}
	public void setOperationTypeName(String operationTypeName) {
		this.operationTypeName = operationTypeName;
	}
	public String getBeOperatedName() {
		return beOperatedName;
	}
	public void setBeOperatedName(String beOperatedName) {
		this.beOperatedName = beOperatedName;
	}
	public Long getOperationTime() {
		return operationTime;
	}
	public void setOperationTime(Long operationTime) {
		this.operationTime = operationTime;
	}
	public String getHash() {
		return hash;
	}
	public void setHash(String hash) {
		this.hash = hash;
	}
	
}
